DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #266

VANHANH 25092020
09/25/2020 09:06 AM - Truong Nguyen Vu

Status: Closed Start date: 09/25/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 09/25/2020 10:19 AM - Truong Nguyen Vu

EXEC dbo.PL_REQUEST_DOC_App @p_REQ_ID =", -- varchar(15)

@p_AUTH_STATUS =", -- varchar(1)

@p_CHECKER_ID =", -- varchar(15)

@p_APPROVE_DT = '2020-09-25 03:19:27', -- datetime

@p_ROLE_LOGIN =", -- varchar(50)

@p_BRANCH_LOGIN =", -- varchar(15)

@p_PROCESS_DES = N" -- nvarchar(500)

#2 - 09/25/2020 10:19 AM - Truong Nguyen Vu

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID =", -- varchar(15)

@p_AUTH_STATUS =", -- varchar(1)

@p_CHECKER_ID =", -- varchar(15)

@p_APPROVE_DT = '2020-09-25 03:19:52', -- datetime

@p_ROLE_LOGIN =", -- varchar(50)

@p_BRANCH_LOGIN =", -- varchar(15)

@p_PROCESS_DESC = N" -- nvarchar(max)

#3 - 09/25/2020 03:02 PM - Truong Nguyen Vu

- File FILE 2.txt added

- File FILE 3.txt added

#4 - 09/25/2020 03:12 PM - Truong Nguyen Vu

- File FILE 4.txt added

#5 - 09/25/2020 04:12 PM - Truong Nguyen Vu

- File FILE 5.txt added

- File FILE 6.txt added

#6 - 09/29/2020 10:47 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 2.55 KB 09/25/2020 Truong Nguyen Vu
FILE 2.txt 10.3 KB 09/25/2020 Truong Nguyen Vu
FILE 3.txt 13.1 KB 09/25/2020 Truong Nguyen Vu
FILE 4.txt 418 Bytes 09/25/2020 Truong Nguyen Vu
FILE 6.txt 25.9 KB 09/25/2020 Truong Nguyen Vu
FILE 5.txt 56.4 KB 09/25/2020 Truong Nguyen Vu
